# Generated by Django 4.1 on 2022-09-25 23:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("social", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="post_picture",
            field=models.ImageField(
                blank=True, null=True, upload_to="", verbose_name="Post picture"
            ),
        ),
    ]
